html{
    max-height: 100%;
}

body{
    min-height: 100%;
}

a,
body,
button,
div,
h1,
h2,
h3,
h4,
h5,
h6,
input,
label,
li,
p,
select,
td,
textarea,
th {
    font-family: Tahoma, Helvetica, Arial, "Microsoft Yahei", "微软雅黑", STXihei, "华文细黑", sans-serif
}
.social-share * {
    font-family: socialshare!important
}
a,
body,
button,
div,
input,
label,
li,
p,
select,
td,
textarea,
th {
    color: #494e50;
    font-size: 15px;
    line-height: 1.5
}
.navbar-brand{
    padding: 11px 11px;
    width: 50px;
}
.logo{
    border: none;
    width: 100%;
    height: 100%;
    background-size: 100%;
    background-repeat: no-repeat;
    background-image: url("data:image/png;base64,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");
}

.top-bar,
.top-bar,
.bottom-bar {
    transition: 0.4s;
}

.change>.top-bar {
    -webkit-transform: rotate(-45deg) translate(-5px, 4px);
    transform: rotate(-45deg) translate(-5px, 4px);
}

.change .middle-bar {opacity: 0;}

.change .bottom-bar {
    -webkit-transform: rotate(45deg) translate(-4px, -4px);
    transform: rotate(45deg) translate(-4px, -4px);
}

.navbar-inverse .navbar-toggle{
    border-color: transparent;
}

.navbar-inverse{
    background-color: #111;
    opacity: 0.98;
}

.navbar-collapse{
    max-height: none !important;
    height: 100vh !important;
}


.navbar-inverse .navbar-toggle:focus, 
.navbar-inverse .navbar-toggle:hover{
    background-color: transparent;
}

.navbar-collapse{
    border-top:0px !important;
    box-shadow:none;
}

.navbar-inverse .navbar-nav>li>a{
    color: #fff;
    font-size: 15px;
}

.dashboard-bg{
    background-color: #f9f9f9;
}

s.org-price,
s.price {
    font-size: 12px;
    vertical-align: top
}
p {
    margin: 5px 0
}
.white_background {
    background-color: #fff
}
s.price {
    color: #9e9e9e
}
.detail>img,
.detail>p>img {
    width: 100%
}
.text-indent {
    text-indent: 50px
}
.highlight-price {
    color: #ff5000;
    font-weight: 700
}
.long-string {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}
.carousel,
.nav,
.pagination,
.panel-title a {
    cursor: pointer
}
.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
    border-color: transparent
}
tbody,
tfoot,
thead {
    border-right: 2px solid #ddd;
    border-left: 2px solid #ddd
}
.bottom,
tfoot,
thead {
    border-bottom: 2px solid #ddd
}
.table-borderless{
    border: none;
}
.fa-heart {
    color: red
}
.fa-bars,
.fa-search {
    color: #FFF
}
.badge-notify {
    background: #fa3e3e;
    position: relative;
    top: -10px;
    left: -2px
}
.message {
    top: 70px;
    position: fixed;
    left: 0;
    right: 0;
    z-index: 1030;
}
@media(min-width:768px) {
    .search-form-group {
        display: none
    }
    .nav-sidebar {
        position: fixed;
        top: 51px;
        bottom: 0;
        left: 0;
        z-index: 1000;
        display: block;
        padding: 0 0 40px;
        overflow-x: hidden;
        overflow-y: auto;
        background-color: #222d32
    }
}
.nav-sidebar>li>a,
.nav-sidebar-sublist>li>a {
    color: #9d9d9d;
    text-decoration: none
}
.nav-sidebar>li>a>.fa {
	width: 20px
}
.nav-sidebar-sublist {
    list-style: none
}
.nav>li>a:focus,
.nav>li>a:hover,
.nav-sidebar>.active>a,
.nav-sidebar>.active>a:focus,
.nav-sidebar>.active>a:hover,
.nav-sidebar-sublist>.active>a,
.nav-sidebar-sublist>.active>a:focus,
.nav-sidebar-sublist>.active>a:hover,
.nav-sidebar-sublist>li>a:focus,
.nav-sidebar-sublist>li>a:hover,
.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:focus,
.navbar-inverse .navbar-nav>.open>a:hover {
    color: #fff;
    background-color: transparent
}
.merhcant-profile>span>img {
	max-width: 45px;
	height: auto;
	border-radius: 50%;
	border: 0
}
.merhcant-profile>span>p {
	color: #fff;
}

#collapseOrderManage>li,
#collapseShopManage>li{
	padding: 5px 15px
}
#collapseOrderManage,
#collapseShopManage{
	margin: 0 0 0 -10px
}
.right-side-container{
	position: absolute;
	right: 20px
}
.bottom-gap {
    margin-bottom: 15px
}
.form-horizontal {
    padding: 15px 15px 0
}
.first_container {
    margin-top: 70px
}
.thumbnail {
    padding: 0;
    border-radius: 0
}
.carousel-indicators {
    margin-bottom: 0
}
tfoot,
thead {
    border-top: 2px solid #ddd;
    background-color: #fff
}
.bottom-line {
    border-bottom: 1px solid #ddd
}
.status {
    width: 110px
}

.input-group-select {
    width: 30%;
}
.merchant-name {
    font-size: 25px
}
.merchant-names {
    margin: 10px 0
}
.shop {
    margin: 0 0 25px
}
ul.nav-pills {
    top: 100px;
    position: fixed
}
@media screen and (max-width: 768px) {
    .g-recaptcha,
    .rc-imageselect {
        transform: scale(.75);
        -webkit-transform: scale(.75);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0
    }
}
@media(max-width:767px) {
    .btn, .form-control, .form-group, a, body, button, div, input, label, li, p, select, td, textarea, th {
        font-size: 12px
    }
    .nav-sidebar {
        padding-left: 0;
        padding-right: 0
    }
    li.navbar-form {
        display: none
    }
    .rw {
        padding: 0 4px
    }
    #section101,
    #section102,
    #section103,
    #section104,
    #section105,
    #section106,
    #section107,
    #section108,
    #section109,
    #section110,
    #section111,
    #section112,
    #section113 {
        margin-left: 20px
    }
    .col-xs-6 {
        padding-right: 4px;
        padding-left: 4px
    }

    .search-form-group {
        margin: 10px 15px 8px 0
    }
    .search-form .form-group {
        float: right!important;
        transition: all .35s, border-radius 0s;
        width: 32px;
        height: 32px;
        background-color: #fff;
        box-shadow: 0 1px 1px rgba(0, 0, 0, .075) inset;
        border-radius: 25px;
        border: 1px solid #ccc
    }
    .search-form .form-group input.form-control {
        padding-right: 20px;
        border: 0;
        background: 0 0;
        box-shadow: none;
        display: block
    }
    .search-form .form-group input.form-control::-webkit-input-placeholder {
        display: none
    }
    .search-form .form-group input.form-control:-moz-placeholder {
        display: none
    }
    .search-form .form-group input.form-control::-moz-placeholder {
        display: none
    }
    .search-form .form-group input.form-control:-ms-input-placeholder {
        display: none
    }
    .search-form .form-group.hover,
    .search-form .form-group:hover {
        width: 55%;
        border-radius: 4px 25px 25px 4px
    }
    .search-form .form-group i.form-control-feedback {
        position: absolute;
        top: -1px;
        right: -2px;
        z-index: 2;
        display: block;
        width: 34px;
        height: 34px;
        line-height: 34px;
        text-align: center;
        color: #3596e0;
        left: initial;
        font-size: 14px
    }
}
@media(max-width:410px) {
    .btn, .form-control, .form-group, a, body, button, div, input, label, li, p, select, td, textarea, th {
        font-size: 10px
    }
    s.price {
        font-size: 9px;
        vertical-align: top
    }
    .carousel-indicators {
        bottom: 0;
        margin-bottom: 0
    }
    .merchant-name {
        font-size: 22px
    }
    .shop {
        margin: 0 0 5px
    }
    .order-pic {
        max-width: 100px
    }
}
@media(max-width:337px) {
    .merchant-names {
        margin: 0
    }
    .col-xs-4 {
        max-width: 100px
    }
}
.cust-btn {
    width: 100%;
    border: 0;
    border-radius: 0
}
.fix-bottom {
    bottom: 0;
    margin-bottom: 0;
    position: fixed;
    left: 0;
    right: 0;
    z-index: 1030
}

.copyright {
    padding: 15px 0
}

footer {
    padding: 50px 0;
    background-color: #f9f9f9;
}

td[aria-expanded=false] .fa-chevron-up,
td[aria-expanded=true] .fa-chevron-down {
    display: none
}

a[aria-expanded=true] .fa-angle-left,
a[aria-expanded=false] .fa-angle-down {
	display: none
}

/*Checkbox*/
input[type="checkbox"].switch{
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-transition: 400ms all;
  transition: 400ms all;
  margin: 0 auto 0 auto;
  display: block;
  border-radius: 50px;
  background: white;
  box-shadow: inset 0 0 0 2px rgba(0,0,0,.1);
  outline: 0;
  cursor: pointer;
  position: relative;
  -moz-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  animation: input 4s;
}

input[type="checkbox"].switch::before {
  content:'';
  transition: 300ms all;
  position: absolute;
  display: block;
  border-radius: 40px;
  background: #FFFFFF;
  box-shadow: 0 0 12px 0 rgba(0,0,0,0.06), 0 0 0 0 rgba(0,0,0,0.06), 0 6px 10px 0 rgba(0,0,0,0.15), 0 0 2px 0 rgba(0,0,0,0.07), 0 4px 6px 0 rgba(0,0,0,0.06), 0 1px 1px 0 rgba(0,0,0,0.11);
  animation: button 3s ease-out;
}

input[type="checkbox"].switch-sm{
  width: 36px;
  height: 18px;
}

input[type="checkbox"].switch-sm::before {
    width: 16px;
    height: 16px;
    -webkit-transform: translate(0,0);
}

input[type="checkbox"].switch-sm:checked::before, 
input[type="checkbox"].switch-sm.checked::before{
  -webkit-transform: translate(16px,0);
}

input[type="checkbox"].switch-lg{
  width: 50px;
  height: 25px;
}

input[type="checkbox"].switch-lg::before {
    width: 23px;
    height: 23px;
    -webkit-transform: translate(1px,0);
}

input[type="checkbox"].switch-lg:checked::before, 
input[type="checkbox"].switch-lg.checked::before{
  -webkit-transform: translate(25px,0);
}

input[type="checkbox"].switch:checked, 
input[type="checkbox"].switch.checked {
  background: #53D669;
  box-shadow: inset 0 0 0 15px #53D669;
  transition: 250ms all;
}
/*
input[type="checkbox"].switch.switch-red:checked, input[type="checkbox"].switch.switch-red.checked { background: #FF4F2F; box-shadow: inset 0 0 0 15px #FF4F2F; transition: 250ms all;}
input[type="checkbox"].switch.switch-orange:checked, input[type="checkbox"].switch.switch-orange.checked { background: #FFAC42; box-shadow: inset 0 0 0 15px #FFAC42; transition: 250ms all;}
input[type="checkbox"].switch.switch-yellow:checked, input[type="checkbox"].switch.switch-yellow.checked { background: #FFE842; box-shadow: inset 0 0 0 15px #FFE842; transition: 250ms all;}
input[type="checkbox"].switch.switch-green:checked, input[type="checkbox"].switch.switch-green.checked { background: #50DF3D; box-shadow: inset 0 0 0 15px #50DF3D; transition: 250ms all;}
input[type="checkbox"].switch.switch-blue:checked, input[type="checkbox"].switch.switch-blue.checked { background: #40A7ED; box-shadow: inset 0 0 0 15px #40A7ED; transition: 250ms all;}
input[type="checkbox"].switch.switch-purple:checked, input[type="checkbox"].switch.switch-purple.checked { background: #AF57EC; box-shadow: inset 0 0 0 15px #AF57EC; transition: 250ms all;}
*/
input[type=file]:focus, 
input[type=checkbox]:focus, 
input[type=radio]:focus{
    outline: none;
}